{
  "dependencies": [],
  "tasks": {
    "51A800BB297FD52A": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "minecraft:gold_ingot"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "text": "Used alongside an Inscriber and Inscriber Logic Plate to create a Printed Logic Circuit."
    },
    "description": [
      "<h1>Gather minecraft:gold_ingot</h1>",
      "<hr/>",
      "Used alongside an Inscriber and Inscriber Logic Plate to create a Printed Logic Circuit.",
      "<br/>",
      "Tasks:",
      "<task task=\"51A800BB297FD52A\" quest=\"0EDC1CB91ADAC3DB\"/>"
    ],
    "groups": {
      "§dMod: §9Applied Energistics 2": {
        "position": [
          368,
          32
        ]
      }
    },
    "icon": {
      "item": "minecraft:gold_ingot",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/circles.png",
    "title": {
      "text": "Gather minecraft:gold_ingot"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}